[block: main]
<div class="box">
	<div class="head">Here you can change the main configuration of your website.</div>
	<div class="body group"><form method="post" action="{:form_url}admin.php?module=config">{:online_button}</form></div>
	<div class="body group">
		<form class="gol-form" method="post" action="{:form_url}admin.php?module=config">
		Website Url<br />
		<input type="text" name="url" value="{:url}" /><br />
		Admin Contact Email<br />
		<input type="text" name="contact_email" value="{:contact_email}" /><br />
		System mailer email address (the email address notification emails will be sent from)<br />
		<input type="text" name="mailer_email" value="{:mailer_email}" /><br />
		Cookie Domain<br />
		<input type="text" name="cookie_domain" value="{:cookie_domain}" /><br />
		JavaScript Static URL<br />
		<input type="text" name="javascript_static" value="{:javascript_static}" /><br />
		Images Static URL<br />
		<input type="text" name="static_image_url" value="{:static_image_url}" /><br />
		Default Module<br />
		<input type="text" name="default_module" value="{:default_module}" /><br />
		<label class="checkbox">
			<input type="checkbox" name="allow_registrations" {:register_check} /> Allow User Registration
		</label>
		Message to show when registrations are off<br />
		<textarea name="reg_message" cols="50" rows="5">{:reg_message}</textarea><br />
		<label class="checkbox">
			<input type="checkbox" name="register_captcha" {:register_captcha_check}/> Show a captcha on registration
		</label><br />
		<label class="checkbox">
			<input type="checkbox" name="article_rss" {:article_rss_check} /> Article RSS turned on?
		</label>
		<label class="checkbox">
			<input type="checkbox" name="forum_rss" {:forum_rss_check} /> Forum RSS turned on?
		</label>
		<br />
		Total views for an article to be considered hot/popular:<br />
		<input type="text" name="popular_counter" value="{:popular_counter}" /><br />
		Debug mode?<br />
		<label class="checkbox">
			<input type="checkbox" name="debug" {:debug_check}/> Show debug info?
		</label>
	</div>
	<div class="head">Meta</div>
	<div class="body group">
		Homepage Meta Title:<br />
		<input type="text" name="home_meta_title" value="{:home_meta_title}" /><br />
		Homepage Meta Description:<br />
		<textarea rows="2" style="width: 90%;" name="home_meta_desc">{:home_meta_desc}</textarea>
	</div>
	<div class="head">Social</div>
	<div class="body group">
		Twitter username<br />
		<input type="text" name="twitter" value="{:twitter}" /><br />
		Telegram group<br />
		<input type="text" name="telegram_group" value="{:telegram_group}" /><br />
		Telegram bot key (For auto-posting news)<br />
		<input type="text" name="telegram_bot_key" value="{:telegram_bot_key}" /><br />
		Discord Group:<br />
		<input type="text" name="discord" value="{:discord}" /><br />
		Steam Group:<br />
		<input type="text" name="steam_group" value="{:steam_group}" /><br />
		Facebook Page:<br />
		<input type="text" name="facebook_page" value="{:facebook_page}" /><br />
		Youtube Channel:<br />
		<input type="text" name="youtube_channel" value="{:youtube_channel}" />
	</div>
	<div class="head">Theming</div>
	<div class="body group">	
		Template<br />
		<input type="text" name="template" value="{:template}" />
	</div>
	<div class="head">Support Page</div>
	<div class="body group">
[/block: main]

[block: bottom]
</div>
<div class="body group"><input class="btn btn-primary" type="submit" name="Submit" value="Edit" /></form></div>
</div>
[/block: bottom]